Note: This program generate two sequences randomly. Please specify your own sequences for different uses.
      At the current stage, the program only supports two sequences with the same lengh, which can be divided by 16. 
Usage: needle 32 32 10  
	  32 //the length of the 1st sequence
	  32 //the length of the 2nd sequence
	  10 //penalty value

******Adjustable work group size*****
RD_WG_SIZE_0 or RD_WG_SIZE_0_0 

USAGE:
make clean
make KERNEL_DIM="-DRD_WG_SIZE_0=16"